GET /_system/blueprintactions/system/events

Get available system events

Get available system events
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "events": {
    "order_guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "retries": 0
  }
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
403INSUFFICIENT_PERMISSIONSInsufficient permissions for this operation
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
blueprintactions_viewRequired scope: blueprintactions_view

Back to System Return to the System category to view other endpoints All API Categories Browse all available API categories